.contact #banner .photo
{
	background-image:url('../images/bannieres/contact.jpg');
}

.contact #form
{
	max-width:800px;
	margin:0 auto;
}
	.contact #form .error
	{
		color:red;
	}
	.contact #form .result
	{
		font-size:14px;
		color:red;
		margin-bottom:20px;
	}
	.contact #form .intro
	{
		font-size:15px;
		line-height:1.6em;
		margin-bottom:2em;
	}
	.contact #form .wrapper
	{
		margin:0 -20px;
	}
		.contact #form .wrapper.hasMargin
		{
			margin-bottom:28px;
		}
		.contact #form .sectionTitle
		{
			font-size:30px;
			margin-bottom:1em;
		}
		.contact #form .inputWrapper
		{
			margin-bottom:26px;
			position:relative;
		}
			.contact #form .inputWrapper.high
			{
				height:122px;
			}
			.contact #form .inputWrapper div.error
			{
				font-size:12px;
				position:absolute;
				left:20px;top:100%;
				padding-top:8px;
			}
			.contact #form .inputWrapper .sub
			{
				float:left;
				width:50%;
				position:relative;
			}
			.contact #form .textInput
			{
				float:left;
				width:50%;
			}
			.contact #form .textarea
			{
				clear:both;
			}
				.contact #form .inputWrapper .title
				{
					font-size:15px;
					line-height:1.6em;
					margin:0 20px 8px 20px;
				}
					.contact #form .inputWrapper .title .required
					{
						color:#917a2c;
						font-family:Arial, Helvetica Sans-serif;
					}
				.contact #form .inputWrapper .input
				{
					background-color:#ededed;
					border-bottom:1px solid #917a2c;
					margin:0 20px;
				}
				.contact #form .inputWrapper .sub.left .title,
				.contact #form .inputWrapper .sub.left .input
				{
					margin-right:10px;
				}
				.contact #form .inputWrapper .sub.right .title,
				.contact #form .inputWrapper .sub.right .input
				{
					margin-left:10px;
				}

					.contact #form .inputWrapper.high .input
					{
						position:absolute;
						left:0;right:0;bottom:0;
					}
					.contact #form .textInput .input
					{
						padding:0 12px;
						height:32px;
					}
						.contact #form .textInput input
						{
							background:transparent;
							width:100%;line-height:32px;
							border:none;
						}

				.contact #form .textarea .input
				{
					padding:12px;
					height:150px;
				}
					.contact #form .textarea textarea
					{
						width:100%;height:100%;
						background:transparent;
						border:none;
					}

	.contact #form .submit
	{
		text-align:right;

	}
